label.custom-select {
    position: relative;
    display: inline-block;
}
    .custom-select select {
        display: inline-block;
        padding: 4px 3px 3px 5px;
        margin: 0;
        font: inherit;
        outline:none; /* remove focus ring from Webkit */
        line-height: 1.2;
        background: skyblue;
        color:#fff;
		border:0;
    }
    /* Select arrow styling */
    .custom-select:after {
        /*content: "▼";*/
        position: absolute;
        top: 0;
        right: -5px;
        bottom: 0;
        font-size: 75%;
		width:-55px;
        line-height: 30px;
        padding: 0 7px;
        background: skyblue;
        color: #fff;
    }
        .no-pointer-events .custom-select:after {
        content: none;
    }
	
.headline {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
line-height: 1.5em;
color: #5682b4;
font-size: 20px;
}
.classh:after
{
    content:' ';
    display:block;
}